/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

footer .mn-2.x-grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
@media screen and (max-width: 978px) {
  footer .mn-2.x-grid {
    grid-template-columns: 1fr;
  }
}
